/*
 html, body {width:100%; height:100%;  padding:0; margin:0; margin-top:0px; background:#fff;}
 html {overflow:hidden;}
 */
body {font-family: 'Tinos', serif;
background-image: url(/images/fondo4.jpg);
background-repeat:no-repeat;
background-position:center center;
background-attachment:fixed;
-o-background-size: 100% 100%, auto;
-moz-background-size: 100% 100%, auto;
-webkit-background-size: 100% 100%, auto;
background-size: 100% 100%, auto;

}

/*
 #scroller {position:absolute; width:100%; height:100%; top:0; left:0; overflow:auto; z-index:-1;}
 #content {padding:20px 20px 20px 200px;}
 p {font-size:16px; text-align:justify; line-height:25px; text-shadow: 0 1px 2px rgba(0,0,0,0.5), 0px -1px 2px rgba(255,255,255,0.8);}
 h1 {font-family: 'Salsa', cursive; font-size:50px; color:#248; padding-left:1.5%;height: 1px; text-shadow: 0 5px 10px rgba(0,0,0,0.5), 0px -5px 10px rgba(255,255,255,0.8);}
 h2 {font-family: 'Salsa', cursive; font-size:40px; color:#248; padding-left:1.5%;height: 1px; text-shadow: 0 4px 8px rgba(0,0,0,0.5), 0px -4px 8px rgba(255,255,255,0.8);}
 h3 {font-family: 'Helvetica', cursive; font-size:20px; color: yellow; padding-left:1.5%;height: 1px; text-shadow: 0 3px 6px rgba(0,0,255,1), 0px -3px 6px rgba(255,255,255,0.8);}
 h4 {font-family: 'Helvetica', cursive; font-size:18px; color: white; padding-left:1.5%;height: 1px; text-shadow: 0 2px 4px rgba(0,0,255,1), 0px -2px 4px rgba(255,255,255,0.8);}
 h5 {font-family: 'Salsa', cursive; font-size:18px; color:#369;height: 1px;}
 .Col {width:25%; float:left; padding:2%; min-width:300px;}
 #fixed {position:absolute; top:25px; left:10px; width:160px;z-index:10; color:#567; padding:10px;}
 */

 /*
  #fblike iframe {
       width: 95px !important;
   }
   #fblike .fb_edge_comment_widget iframe {
       width: 330px !important;
   }
   #fbook-like {
       width: 50px !important; //width of just the button
       overflow: visible; //so there is no cut off
       vertical-align: top; //bc all other like buttons align top
   }
  */
#fbook-like {
       /*width: 50px !important;
       overflow: visible;
       vertical-align: top; */
       font: bold;
        background-color: blue;
   }

span.reference{
		position:fixed;
		left:10px;
		bottom:10px;
		font-size:12px;
	}
span.reference a{
	color:#aaa;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	margin-right:30px;
}
span.reference a:hover{
	color:#ddd;
}

ul.sdt_menu{
    width:100%;
	margin-top:0px;
    top: 10px;
    /*background: url(bg.jpg);*/
    opacity: 0.7;
    filter:alpha(opacity=70);
}


h1.title{
    width:100%;
	text-indent:-9000px;
	background:transparent url(title.png) no-repeat top left;
/*	width:1633px;
    width:16.6%;*/
	height:69px;
}

/*#capa0 {
	position: absolute;
	left: 0px;
	top: 0px;
    max-width: 1024;
    max-height: 540;
	z-index: 1;

}

#capa1 {
	position: absolute;
	left: 940px;
	top: 550px;
    max-width: 1024;
    max-height: 540;
	z-index: 1;

}

#capa2 {
    position: relative;
	left: 0px; //200
	top: 10px;
    max-width: 1024;
    max-height: 540;
	z-index: 8;
}

#capa2a {
    position: relative;
	left: 0px; //200
	top: 10px;
    max-width: 1024;
    max-height: 540;
	z-index: 9;
}

#capa3 {
    position: absolute;
	top: 100px;
    max-width: 1024;
    max-height: 540;
	z-index: 3;
    text-align: center;
}

#capa3a {
    position: absolute;
	top: 110px;
    max-width: 1024;
    max-height: 540;
    font-size: 8pt;
	z-index: 3;
    text-align: center;
}

#capa4 {
    position: fixed;
	left: 700px;
	top: 0px;
    max-width: 1024;
    max-height: 540;
	z-index: 4;
    color: blue;
    font-size: 10pt;
    font-weight: bold;
}

#capa5 {
    position: fixed;
	left: 300px;
	top: 50px;
    max-width: 1024;
    max-height: 540;
	z-index: 5;
    color: blue;
    font-size: 10pt;
    font-weight: bold;
}

#capa6 {
    position: absolute;
    left: 10px;
	top: 120px;
    max-width: 1024;
    max-height: 540;
	z-index: 6;
    text-align: center;
}

.capa3 {
    position: absolute;
	top: 450px;
    max-width: 1024;
    max-height: 540;
	z-index: 3;
    text-align: center;
}

.capa2 {
    position: absolute;
    text-align: center;
	left: 300px;
	top: 0px;
    max-width: 1024;
    max-height: 540;
	z-index: 2;
}

#capa7 {
    position: absolute;
    left: 0px;
	top: 620px;
    max-width: 1024;
    max-height: 540;
	z-index: 7;
    font: bold;
}*/
